@charset "utf-8";

@media screen and (min-width: 768px) {
  /*pc・タブレットcss*/

  #top-main {
    margin-bottom: 50px;
  }

  /* +++++++++++++++++++++++++ */

  #top-bnr {
    margin-bottom: 100px;
  }
  .top-bnrArea{
    max-width: 626px;
    margin: 0 auto;
  }
  .top-bnrArea li{
    margin: 0 0 1em;
    font-size: 16px;
    font-weight: bold;
    color:#A09325;
    text-align: center;
  }
  .top-bnrArea img{
    width: 100%;
    height: auto;
  }
  /* +++++++++++++++++++++++++ */

  #top-news {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  #top-news .news-list li {
    width: 100%;
    padding-bottom: 5px;
    margin-bottom: 15px;
  }
  #top-news .news-list li .txt {
    width: 100%;
    display: flex;
  }
  #top-news .news-list li .txt time {
    margin-right: 10px;
  }
  .news-list li {
    width: 45%;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: dashed 1px #000000;
  }
  .news-list li .thumb {
    width: 35%;
  }
  .news-list li .thumb img {
    height: 130px;
    object-fit: cover;
  }
  .news-list li .txt {
    width: 60%;
  }
  .news-list li .txt .cat {
    margin-right: 10px;
    background-color: #fd8845;
    font-size: 16px;
    padding: 5px 10px;
    color: #fff;
    line-height: 1;
    font-size: 14px;
  }

  /* +++++++++++++++++++++++++ */

  #top-concept {
  }
  #top-concept .check-box {
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 70px;
  }
  #top-concept .check-box:before {
    position: absolute;
    left: 50%;
    bottom: 0;
    content: "";
    width: 60px;
    height: 60px;
    margin-left: -30px;
    border-top: 10px solid #fd8947;
    border-right: 10px solid #fd8947;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  #top-concept .check-box .check-list-box {
    position: relative;
    width: 46%;
    padding: 40px 20px 20px;
    border-radius: 10px;
    background-color: #fff;
    border: solid 3px #fd8845;
  }
  #top-concept .check-box .check-list-box .icon {
    position: absolute;
    top: -25px;
    left: 50%;
    display: block;
    width: 30%;
    margin-left: -15%;
    font-size: 24px;
    font-weight: 700;
    padding: 10px 0;
    background-color: #fd8947;
    color: #fff;
    border-radius: 10000px;
    text-align: center;
  }
  #top-concept .check-box .ttl {
    margin-bottom: 20px;
    font-size: 43px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
  }
  #top-concept .check-box .ttl span {
    color: #fd8746;
  }
  #top-concept .check-box .ttl small {
    font-size: 30px;
  }
  #top-concept .check-box li {
    margin-bottom: 20px;
    padding-left: 25px;
    font-size: 22px;
    font-weight: 700;
    color: #723f1f;
    background: url(/wp-content/assets/icon_check.png) no-repeat left center;
  }
  #top-concept .check-box li span {
    color: #fd8746;
  }

  #top-concept .pillars-txt {
    text-align: center;
    color: #fd8845;
  }
  #top-concept .pillars-txt .txt01 {
    font-size: 34px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-txt .txt02 {
    font-size: 110px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-txt .txt02 small {
    font-size: 64px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-txt .txt03 {
    font-size: 50px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-img {
    margin-bottom: 100px;
  }
  #top-concept .pillars-img li {
    position: relative;
    width: 25%;
  }
  #top-concept .pillars-img li:hover:before {
    content: "";
    position: absolute;
    width: 236px;
    height: 181px;
  }
  #top-concept .pillars-img li:nth-child(1):hover:before {
    top: 20px;
    right: -150px;
  }
  #top-concept .pillars-img li:nth-child(1):hover:before {
    background: url(/wp-content/assets/pillars_hukidashi01.png) no-repeat;
    background-size: cover;
  }
  #top-concept .pillars-img li:nth-child(2):hover:before {
    top: 20px;
    left: -150px;
  }
  #top-concept .pillars-img li:nth-child(2):hover:before {
    background: url(/wp-content/assets/pillars_hukidashi02.png) no-repeat;
    background-size: cover;
  }
  #top-concept .pillars-img li:nth-child(3):hover:before {
    top: 20px;
    left: -150px;
  }
  #top-concept .pillars-img li:nth-child(3):hover:before {
    background: url(/wp-content/assets/pillars_hukidashi03.png) no-repeat;
    background-size: cover;
  }

  /* +++++++++++++++++++++++++ */

  #top-menu {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    padding: 20px;
    border-radius: 10px;
    background-color: #ffaba2;
    color: #fff;
  }
  #top-menu .content-area {
    background-color: #ff8f84;
    border-radius: 10px;
    padding: 80px;
  }
  #top-menu .menu-box {
  }
  #top-menu .menu-box .ttl {
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 24px;
    border-bottom: solid 1px #fff;
    text-align: center;
  }
  #top-menu .menu-box .left {
    width: 46%;
  }
  #top-menu .menu-box .right {
    width: 46%;
  }
  #top-menu .menu-box li {
    margin-bottom: 10px;
  }
  #top-menu .menu-box li a {
    position: relative;
    display: block;
    background-color: #fff;
    color: #ff8e84;
    padding: 15px 30px;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
  }
  #top-menu .menu-box li a:before {
    position: absolute;
    right: 10px;
    top: 50%;
    content: "";
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #ff8f84;
    border-right: 1px solid #ff8f84;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* +++++++++++++++++++++++++ */

  #top-about {
    position: relative;
    padding-top: 100px;
    margin-bottom: 100px;
  }
  #top-about:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80%;
    background-color: #fd8845;
  }
  #top-about .top-about-ttl {
    position: relative;
    z-index: 2;
    margin-bottom: 50px;
    text-align: center;
  }
  #top-about .top-about-ttl .en {
    display: block;
    font-size: 24px;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: #fff;
  }
  #top-about .top-about-ttl .jp {
    display: block;
    font-size: 34px;
    line-height: 1.6;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #fff;
  }

  #top-about .top-about-list {
    position: relative;
    z-index: 2;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
  }
  #top-about .top-about-list li {
    position: relative;
  }
  #top-about .top-about-list .img {
  }
  #top-about .top-about-list a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
    color: #fff;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #top-about .top-about-list .ttl-box {
    text-align: center;
  }
  #top-about .top-about-list .ttl-box .lead {
    font-size: 16px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  #top-about .top-about-list .ttl-box .ttl {
    font-size: 34px;
    line-height: 1.6;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  
  
  	.top-about-boxlist{
		position: relative;
		border-top: 1px solid #FD8845;
		border-left: 1px solid #FD8845;
	}
	.top-about-boxlist li{
			background: white;
			position: relative;
			max-width: calc(100% / 3);
			width: 100%;
			height: 400px;
			display: flex;
			align-items: center;
			justify-content: center;
			transition: .5s;
			border-right: 1px solid #FD8845;
			border-bottom: 1px solid #FD8845;
	}
	.top-about-boxlist li:hover{
		background: 	#FFF2EB;		
	}

	.top-about-boxlist li:nth-child(1) .cap{
		width: 122px;
	}
	.top-about-boxlist li:nth-child(2) .cap{
		width: 117px;
	}
	.top-about-boxlist li:nth-child(3) .cap{
		width: 110px;
	}
	.top-about-boxlist li:nth-child(4) .cap{
		width: 110px;
	}
	.top-about-boxlist li:nth-child(5) .cap{
		width: 162px;
	}
	.top-about-boxlist li:nth-child(6) .cap{
		width: 110px;
	}

		.top-about-boxlist li .cap{
			margin: auto;
		}
	.top-about-boxlist li a{
		position: absolute;
		width: 100%;height: 100%;
		left: 0;top: 0;
		z-index: 2;
	}	
	.top-about-boxlist .mintxt{
		display: block;
		text-align: center;
		font-family: "Noto Sans CJK JP";
		font-weight: bold;
		font-size: 16px;
		color: #fd8845;	
		margin-bottom: 7px;	
	}
	
	.top-about-boxlist .text{
		font-family: "Noto Sans CJK JP";
		font-weight: bold;
		font-size: 34px;
		text-align: center;
		color: #fd8845;	
		display: block;	
	}
	.top-about-boxlist h3{
		margin-bottom: 40px;
	}


  /* +++++++++++++++++++++++++ */

  .blog-bnr {
    margin-bottom: 100px;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  /* +++++++++++++++++++++++++ */

  #top-greeting {
    padding: 100px 0;
  }
  #top-greeting .content-area p + p {
    margin-top: 20px;
  }

  /* +++++++++++++++++++++++++ */

  #top-link {
    background-color: #fffbf7;
    padding: 80px 0 80px;
  }
  .content-area .inner {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  #top-link .ttl {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #fd8545;
    color: #fd8545;
    font-size: 24px;
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  #top-link .box {
    width: 46%;
  }
  #top-link .bnr-list {
  }
  #top-link .bnr-list li {
    width: 46%;
    margin-right: 8%;
    margin-bottom: 4%;
  }
  #top-link .bnr-list li:nth-child(2n) {
    margin-right: 0;
  }
}

@media (max-width: 768px) {
  #top-main {
    margin-bottom: 10vw;
  }
  #top-main .content-area {
    padding: 0;
  }

  /* +++++++++++++++++++++++++ */

  #top-bnr {
    margin-bottom: 7vw;
  }

  .top-bnrArea{
    padding: 0 5.33vw;
    margin: 0 auto;
  }
  .top-bnrArea li{
    margin: 0 0 1em;
    font-size: 2.8vw;
    font-weight: bold;
    color:#A09325;
    text-align: center;
  }
  .top-bnrArea img{
    width: 100%;
    height: auto;
  }

  /* +++++++++++++++++++++++++ */

  #top-news .news-list .txt {
    width: 100%;
  }
  #top-news .news-list li {
    padding-bottom: 2vw;
    margin-bottom: 3vw;
  }
  .news-list li {
    width: 100%;
    padding-bottom: 5vw;
    margin-bottom: 5vw;
    border-bottom: dashed 1px #000000;
  }
  .news-list li .thumb {
    width: 40%;
  }
  .news-list li .txt {
    width: 56%;
  }
  .news-list li .txt .cat {
    margin-right: 10px;
    background-color: #fd8845;
    font-size: 12px;
    padding: 0.5vw 2vw;
    color: #fff;
  }

  /* +++++++++++++++++++++++++ */

  #top-concept {
  }
  #top-concept .check-box {
    position: relative;
    margin-bottom: 5vw;
    padding-bottom: 7vw;
  }
  #top-concept .check-box:before {
    position: absolute;
    left: 50%;
    bottom: 0;
    content: "";
    width: 60px;
    height: 60px;
    margin-left: -30px;
    border-top: 10px solid #fd8947;
    border-right: 10px solid #fd8947;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  #top-concept .check-box .check-list-box {
    position: relative;
    width: 100%;
    padding: 5vw;
    margin-bottom: 10vw;
    border-radius: 10px;
    background-color: #fff;
    border: solid 3px #fd8845;
  }
  #top-concept .check-box .check-list-box .icon {
    position: absolute;
    top: -25px;
    left: 50%;
    display: block;
    width: 30%;
    margin-left: -15%;
    font-size: 16px;
    font-weight: 700;
    padding: 2vw 3vw;
    background-color: #fd8947;
    color: #fff;
    border-radius: 10000px;
    text-align: center;
  }
  #top-concept .check-box .ttl {
    margin-bottom: 2vw;
    font-size: 26px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
  }
  #top-concept .check-box .ttl span {
    color: #fd8746;
  }
  #top-concept .check-box .ttl small {
    font-size: 18px;
  }
  #top-concept .check-box li {
    margin-bottom: 3vw;
    padding-left: 8vw;
    font-weight: 700;
    color: #723f1f;
    background: url(/wp-content/assets/icon_check.png) no-repeat left center;
  }
  #top-concept .check-box li span {
    color: #fd8746;
  }

  #top-concept .pillars-txt {
    text-align: center;
    color: #fd8845;
  }
  #top-concept .pillars-txt .txt01 {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-txt .txt02 {
    font-size: 50px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-txt .txt02 small {
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-txt .txt03 {
    font-size: 30px;
    line-height: 1.3;
    font-weight: 700;
  }
  #top-concept .pillars-img {
    margin-bottom: 10vw;
  }
  #top-concept .pillars-img li {
    position: relative;
    width: 32%;
  }

  /* +++++++++++++++++++++++++ */

  #top-menu {
    width: 100%;
    padding: 10vw 0;
    background-color: #ff8f84;
    color: #fff;
  }
  #top-menu .content-area {
  }
  #top-menu .menu-box {
  }
  #top-menu .menu-box .ttl {
    padding-bottom: 2vw;
    margin-bottom: 4vw;
    font-size: 18px;
    border-bottom: solid 1px #fff;
    text-align: center;
  }
  #top-menu .menu-box .left {
    width: 100%;
    margin-bottom: 3vw;
  }
  #top-menu .menu-box .right {
    width: 100%;
  }
  #top-menu .menu-box li {
    margin-bottom: 3vw;
  }
  #top-menu .menu-box li a {
    position: relative;
    display: block;
    background-color: #fff;
    color: #ff8e84;
    padding: 4vw 3vw;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
  }
  #top-menu .menu-box li a:before {
    position: absolute;
    right: 10px;
    top: 50%;
    content: "";
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #ff8f84;
    border-right: 1px solid #ff8f84;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* +++++++++++++++++++++++++ */

  #top-about {
    position: relative;
    padding: 10vw 0;
    margin-bottom: 10vw;
    background-color: #fd8845;
  }
  #top-about .top-about-ttl {
    position: relative;
    z-index: 2;
    margin-bottom: 5vw;
    text-align: center;
  }
  #top-about .top-about-ttl .en {
    display: block;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: #fff;
  }
  #top-about .top-about-ttl .jp {
    display: block;
    font-size: 26px;
    line-height: 1.6;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #fff;
  }

  #top-about .top-about-list {
    position: relative;
    z-index: 2;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
  }
  #top-about .top-about-list li {
    position: relative;
    width: 50%;
  }
  #top-about .top-about-list .img {
  }
  #top-about .top-about-list a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
    color: #fff;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #top-about .top-about-list .ttl-box {
    text-align: center;
  }
  #top-about .top-about-list .ttl-box .lead {
    font-size: 11px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  #top-about .top-about-list .ttl-box .ttl {
    font-size: 18px;
    line-height: 1.6;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  
  	.top-about-boxlist{
		position: relative;
		border-top: 1px solid #FD8845;
		border-left: 1px solid #FD8845;
	}
	.top-about-boxlist li{
			background: white;
			position: relative;
			max-width: calc(100% / 2);
			width: 100%;
			height:169px;
			display: flex;
			align-items: center;
			justify-content: center;
			transition: .5s;
			border-right: 1px solid #FD8845;
			border-bottom: 1px solid #FD8845;
	}
	.top-about-boxlist li:hover{
		background: 	#FFF2EB;		
	}


		.top-about-boxlist li .cap{
			margin: auto;
		width:40px;			
		}
	.top-about-boxlist li a{
		position: absolute;
		width: 100%;height: 100%;
		left: 0;top: 0;
		z-index: 2;
	}	
	.top-about-boxlist .mintxt{
		display: block;
		text-align: center;
		font-family: "Noto Sans CJK JP";
		font-weight: bold;
		font-size: 11px;
		color: #fd8845;	
		margin-bottom: 7px;	
	}
	
	.top-about-boxlist .text{
		font-family: "Noto Sans CJK JP";
		font-weight: bold;
		font-size: 18px;
		text-align: center;
		color: #fd8845;	
		display: block;	
	}
	.top-about-boxlist h3{
		margin-bottom: 20px;
	}


  /* +++++++++++++++++++++++++ */

  .blog-bnr {
    margin-bottom: 10vw;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  /* +++++++++++++++++++++++++ */

  #top-instagram {
    padding: 10vw 0;
  }
  #top-instagram .instagram-ttl {
    margin: 0 auto 5vw;
    text-align: center;
    width: 40%;
  }
  #top-instagram .insta-list {
    margin-bottom: 3vw;
  }
  #top-instagram .insta-list li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 2%;
  }
  #top-instagram .insta-list li:nth-child(2n) {
    margin-right: 0;
  }

  /* +++++++++++++++++++++++++ */

  #top-greeting {
    padding: 10vw 0;
  }
  #top-greeting .content-area p + p {
    margin-top: 5.333vw;
  }

  /* +++++++++++++++++++++++++ */

  #top-link {
    background-color: #fffbf7;
    padding: 8vw 0;
  }
  .content-area .inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  #top-link .ttl {
    padding-bottom: 5vw;
    margin-bottom: 3vw;
    border-bottom: solid 1px #fd8545;
    color: #fd8545;
    font-size: 20px;
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  #top-link .box {
    width: 100%;
  }
  #top-link .bnr-list {
  }
  #top-link .bnr-list li {
    width: 46%;
    margin-right: 8%;
    margin-bottom: 4%;
  }
  #top-link .bnr-list li:nth-child(2n) {
    margin-right: 0;
  }
}

/*
     FILE ARCHIVED ON 08:05:42 Jun 16, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:49:42 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 81.649
  load_resource: 192.041
  PetaboxLoader3.resolve: 89.976
  PetaboxLoader3.datanode: 44.554 (2)
  loaddict: 78.877
*/